/*<meta />*/

@import url('BY_styles.css');

.nav-search
{
	display: none;
}

div.search
{
	width: 100%;
	margin-bottom: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #ffffff;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}

p.HomeLandingHeading
{
	color: #3F4756 !important;
	font-size: 21px !important;
	padding-bottom: 4px;
}

p.HomeLandingSubHeading
{
	line-height: 120%;
}

div.HomeLandingTiles > div p
{
	margin: 0px 0px;
	font-size: 14px;
	padding-bottom: 3px;
}

div.HomeContainer
{
	width: 70%;
	margin-right: 15%;
	margin-left: 15%;
	margin-top: 8px;
	margin-bottom: 8px;
	border-radius: 4px;
}

div.HomeLandingTiles
{
	margin-left: 0%;
	margin-right: 0%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	gap: 3% 3.5%;
	margin-top: 8px;
}

div.HomeLandingTiles > div
{
	height: 275px;
	width: 750px;
	margin-top: 12px;
	margin-bottom: 12px;
	padding: 12px;
	border-radius: 4px;
	background: #ffffff;
	flex-basis: 31%;
	display: table-cell;
	text-align: left;
	vertical-align: top;
	flex-grow: 0;
	overflow: auto;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}

div.footer
{
	text-align: right;
}

.HomeFooterButton
{
	padding: 4px;
	color: #047ABC;
	border: 1px solid rgba(4, 122, 188, 0.5);
	border-color: #047ABC;
}

@media only screen and (max-width: 1279px)
{
	div.HomeContainer
	{
		width: 80%;
		margin-right: 10%;
		margin-left: 10%;
		margin-top: 8px;
	}

	div.HomeLandingTiles > div
	{
		margin-top: 10px;
		margin-bottom: 10px;
		flex-basis: 48%;
		flex-grow: 0;
		overflow: auto;
		padding-left: 6px;
		padding-right: 6px;
	}
}

@media only screen and (max-width: 767px)
{
	div.HomeContainer
	{
		width: 90%;
		margin-right: 5%;
		margin-left: 5%;
		margin-top: 8px;
	}

	div.HomeLandingTiles > div
	{
		margin-top: 10px;
		flex-basis: 100%;
		overflow: hidden;
		height: auto;
	}
}

